@media (min-width:992px) and (max-width:1199px) {
	
.md-macbook-pro{
		width: 100%;
	}
	
}

@media (min-width: 1200px){
	.pb-xl-6, .py-xl-6 {
    padding-bottom: 5rem!important;
	padding-top: 5rem!important;
}
	
	.pl-xl-4, .px-xl-4 {
    padding-left: 1.5rem!important;
	padding-right: 1.5rem!important;
}
}

@media only screen and (max-width:991px) {
	.md-macbook-pro{
		width: 100%;
		    
	}
	
	.md-macbook-pro .md-lid{
		width: 100%;
		overflow: inherit;
	}
	
	.md-macbook-pro .md-screen{
		width: 100%;
	}
	
	.banner-right{
		display: none;
	}
	
	.middle-img img{
		display: none;
	}
	
	.img-1 {
    position: inherit;
}
	
	.img-1 p{
		
		display: none;
		
	}
	
	.img-1 img {
    width: 70%;
}
	
.img-2 {
    position: inherit;
}
	
	.img-2 p{
		display: none;
	}
	
	.img-2 img {
    width: 70%;
}
	
	.img-3 {
    position: inherit;
}
	
	.img-3 p{
		display: none;
	}
	
	.img-3 img {
    width: 70%;
}
	
	.img-4 {
    position: inherit;
}
	
	
	.img-4 p{
		display: none;
	}
	
	.img-4 img {
    width: 70%;
}
	
	
	.img-5 {
    position: inherit;
}

	
	.img-5 p{
		display: none;
	}
	
	
	.img-5 img {
    width: 70%;
}
	
	
.panel.panel-default {
    float: left;
}
	
	
.panel-heading{
		padding: 0px 11px;
	}
	
.fot1 p{
		    float: none;
	}
	
	.bottom-left p{
		float: none;
	}
	
	.bottom-middle li a{
		float: none;
	}
	
	.bottom-middle li{
		text-align: center;
		margin: 12px 0 0;
	}
	
	.bottom-right {
    float: none;
    text-align: center;
}
	
	.bottom-right{
		margin: 16px 0px 0px;
	}
	
.bottom-left {
    float: none;
    text-align: center;
}
	
	.inner{
		display: block;
	}
	
	.nav>li>a{
		display: flex;
	}
	.btn .caret {
    margin-left: 10px;
    margin-top: 7px;
}
	
	.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:focus, .navbar-inverse .navbar-nav>.open>a:hover{
		color: #0b63be;
	}
	
	.navbar-inverse .navbar-nav .open .dropdown-menu>li>a:focus, .navbar-inverse .navbar-nav .open .dropdown-menu>li>a:hover{
		color: #7b7a7a;
	}
	
	.artificial-images{
		padding: 10px 0 0;
	}
	
	.upcoming-image{
       width: 26%;
	   float: left;
	   margin: 0 4px 0;
	}
	
	.upcoming-low h6{
		font-size: 14px;
	}
	
	.upcoming-low p{
		font-size: 16px;
	}
	
	.top-bar{
		display: none;
	}
	
.mobile-number{
		display: block;
	    margin: 10px 0 10px; 
	}
	
	.mobile-inner p a{
		color: #FFF;
		text-align: center;
		font-weight: 600;
		font-size: 20px;
		list-style: none;
		text-decoration: none;
	}
	
	.mobile-inner {
		   position: relative;
           border: 4px solid transparent;
           border-radius: 16px;
           background: linear-gradient(#00419b, #1b8fed);
           background-clip: padding-box;
           padding: 8px 0 0;
          /* just to show box-shadow still works fine */
          box-shadow: 0 3px 9px black, inset 0 0 9px white;
	}
	
	
	.mobile-inner::after{
		 position: absolute;
         top: -4px; bottom: -4px;
         left: -4px; right: -4px;
         background: linear-gradient(#00419b, #1b8fed);
        content: '';
        z-index: -1;
       border-radius: 16px;
	}
	
	
	.carousel-controls .control{
		display: none !important;
	}

	.program-block h6{
		font-size: 15px;
	}
	
	
section {
    margin: 0 0 0px;
}
	
	.program-block{
		margin: 0 0 15px;
	}
	
.program-block p{
		text-align: left;
	}
	
.faq{
	padding: 0;	
	}
	
.faq li.q{
		padding: 20px 0 15px;
		
	}
	
	
.stystem ul{
		padding: 0 0 0;
	}
	
.stystem li{
	padding: 0 0 0;	
	}
	
.navbar-brand{
	padding: 9px 15px;	
	}
	
.gap-second {
    padding: 0px 0 0px;
}
	.about-bottom{
	 margin-top: 20px;
	}
	.small, small{
		font-size: 15px;
	}	
	
	.banner-top{
		padding: 15px 0 35px;
	}
	
	.iagree-section input.lgx-btn.lgx-btn-red{
		padding: 5px 0 5px;
	}
	
	.artificial-inner{
		background: rgb(1,12,40);
        background: linear-gradient(90deg, rgba(1,12,40,1) 0%, rgb(40, 46, 49) 100%);
	}
	
	.left-follow{
		width: 44%;
	}
	
	.left-icon{
		width: 38%;
       float: left;
	}

	.inner-low p {
    text-align: left;
}

.future h4{
	text-align: left;
}

.future h3 {
    font-size: 16px;
    line-height: 25px;
}
	
.g-recaptcha {
    transform: scale(0.9);
    transform-origin: 0 0;
}
	
.mb-lg-0, .my-lg-0 {
    margin-bottom: 0!important;
}
	
	.image-mobile{
		clear: both;
	}
	
	.marketing .col-lg-3 {
    margin-bottom: 20px;
    text-align: center;
}
	
	.ai-colum h3{
		text-align: center;
	}
	
	.marketing .col-lg-3 li {
		text-align: left;
		padding: 0 29px 0;
}
	
	.marketing .col-lg-3 li::before{
		left: 6px;
	}	
	
	
	.marketing .col-lg-3 ul {
    width: 55%;
    margin: 0 auto;
}
	
	.marketing .col-lg-3 h3{
		text-align: center;
	}	


.form-inner {
    float: right;
    margin: 16px -22px 0;
}
	
}
